[
    {
        "Name": "BPQ_GH_RG_D_Secure_Epic",
        "Asset": "/Game/BP/Quests/GreatHunts/Rock_Golem/GH_RG_D/BPQ_GH_RG_D_Secure_Epic.BPQ_GH_RG_D_Secure_Epic_C",
        "Category": "GreatHunts/Rock_Golem/GH_RG_D"
    }
]